* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

body {
    font-family: "Open Sans", verdana, arial, tahoma, sans-serif, "Lucida Sans";
    font-size: 12px;
    height: 100%;
    padding: 5px;
    background-color: #ccc;
    color: #333;
}

.document-wrap{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.siteLayout_header {
    margin-top: 1em;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
}

.siteLayout_content {
    max-width: 980px;
    text-align: left;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 2em;
    background-color: #fff;
}

.siteLayout_brand {
    font-size: 200%;
    font-weight: 800;
}

a {
    color: #2d7089;
    cursor: pointer;
    text-decoration: none;
}

.offer-title {
    font-size: 140%;
    counter-reset: list1;
    margin-bottom: 1em;
    text-align: center;
    font-weight: bold;
}

.offer-header {
    counter-reset: list2;
    font-size: 120%;
    margin-top: 1.4em;
    margin-bottom: 1em;
    display: inline-block;
    line-height: 20px;
}

.offer-header:before {
    content: counter(list1) ". ";
    counter-increment: list1;
}

/*-----*/

.offer-lv1 {
    counter-reset: list3;
    margin: 0;
}


.offer-lv1:before {
    content: counter(list1) "." counter(list2) ". ";
    counter-increment: list2;
}

/*-----*/

.offer-lv2 {
    counter-reset: list4;
    margin: 0;
}

.offer-lv2:before {
    content: counter(list1) "." counter(list2) "." counter(list3) ". ";
    counter-increment: list3;
}

/*-----*/

.offer-lv3 {
    margin: 0;
}

.offer-lv3:before {
    content: counter(list1) "." counter(list2) "." counter(list3) "."  counter(list4) ". ";
    counter-increment: list4;
}

/*-----*/

.list{
    margin: 0;
    /* text-indent: 10px; */
}

.list:before {
    content: '-';
}

/* -------- */

.offer-sign {
    margin-top: 3em;
}

.offer-sign-image {
    position: relative;
    width: 100%;
    height: 168px;
}

.offer-sign-image img {
    position: absolute;
    left: 0;
    top: 0;
}

.offer-sign-image span {
    position: absolute;
    left: 145px;
    top: 42px;
}

/*-----*/

.offer-requisites {
    width: 50%;
    list-style: none;
    margin-left: 0;
}

.offer-requisites-header {
    text-align: center;
    font-weight: bold;
    max-width: 350px;
}

.offer-apx-name {
    text-align: right;
    font-size: 140%;
}

.offer-apx-header {
    font-size: 120%;
    font-weight: bold;
    counter-reset: list1;
    margin-top: 2em;
    margin-bottom: 1em;
}

.offer-prices {
    margin: 20px 0;
}

/*-----*/

.offer-pagebreak {
    margin-bottom: 5em;
    display: block;
    position: relative;
    page-break-after: always;
}

.siteLayout_footer {
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-top: 1em;
    margin-bottom: 2em;
}

@media print {
    .siteLayout_header,
    .siteLayout_footer {
        display: none;
    }
}
